html, body, form {
    width: 100%;
    height: 100%;
}

#clientpage {
    width: 100%;
    height:100%;
    background-color: #ffffff;
}

.homebanner {
    background-color: #3c4446;
}

.homebannertext {
    text-align: center;
    padding: 10px;
    font-family: 'Open Sans Condensed',serif;
    font-weight: bold;
    color: white;
}

    .homebannertext span {
        color: #d6441b;
    }

#logo {
    text-decoration: none;
    color: white;
}

    #logo:visited {
        color: white;
    }

/* ------ Invite ------ */

.banner {
    height: 70px;
    background-color: #3c4446;
    margin-bottom: 200px;
}

.bannertext {
    text-align: center;
    padding-top: 15px;
    font-family: 'Open Sans Condensed',serif;
    font-weight: bold;
    color: white;
    font-size: 25px;
}

    .bannertext span {
        color: #d6441b;
    }

/* ------------ Section styles ------------ */

/* ------ Home ------ */

.homesection {
    text-align: center;
    margin-top: 140px;
}

.node {
    padding: 20px 0 20px 0;
    text-align: center;
}

    .node #chat {
        font-family: 'Open Sans Condensed';
        font-weight: normal;
        color: #707368;
    }

#nodelogo {
    width: 410px;
    height: 110px;
    margin-bottom: 35px;
}

#create {
    width: 300px;
    height: 100px;
    background-color: #70b1d1;
    text-align: center;
    display: block;
    margin: 0px auto;
    border-radius: 3px;
    box-shadow: 0px 5px 5px #e4e8e7;
    text-decoration: none;
    margin-bottom: 70px;
    color: #eeffff;
}

    #create:visited {
        color: #eeffff;
        text-decoration: none;
    }

#createbutton {
    padding-top: 28px;
}

#little {
    font-weight: normal;
    font-size: 13px;
}

#big {
    font-weight: bold;
    font-size: 23px;
}

.tutorial {
    margin-bottom: 90px;
}

#tutorial {
    color: #88bfd4;
}

    #tutorial:visited {
        color: #88bfd4;
    }

/* ------ Connected ------*/

.connected {
    text-align: center;
    display: block;
    margin: 0px auto;
    width: 700px;
    height: 400px;
    background-color: #ffffff;
    border-radius: 3px;
    box-shadow: 0px 3px 3px #e3e4e6;
    color: #637277;
}

    .connected h2 {
        padding-top: 20px;
    }

.infoConnected {
    text-align: left;
    float: right;
    margin: 65px 165px 0 0;
}

#creatorImage {
    float: left;
    margin: 90px 0 0 140px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
}

#yourName {
    float: left;
    padding-left: 10px;
    width: 150px;
    height: 30px;
    border-radius: 3px;
    box-shadow: 0px 3px 3px #e3e4e6;
    background-color: #f0f1f3;
    border: 1px solid #d1d1d1;
    border-radius: 3px;
    box-shadow: 0px 3px 3px #e3e4e6;
    margin-bottom: 20px;
    overflow: hidden;
}

#txtRoomName, #txtYourName {
    float: left;
    padding-left: 10px;
    width: 150px;
    height: 30px;
    border-radius: 3px;
    box-shadow: 0px 3px 3px #e3e4e6;
    background-color: #f0f1f3;
    border: 1px solid #d1d1d1;
    border-radius: 3px;
    box-shadow: 0px 3px 3px #e3e4e6;
    margin-bottom: 20px;
    overflow: hidden;
}

#yourEmail {
    float: left;
    padding-left: 10px;
    width: 200px;
    height: 30px;
    border-radius: 3px;
    box-shadow: 0px 3px 3px #e3e4e6;
    background-color: #f0f1f3;
    border: 1px solid #d1d1d1;
    border-radius: 3px;
    box-shadow: 0px 3px 3px #e3e4e6;
    margin-bottom: 40px;
}

#yourEnter {
    float: left;
    width: 110px;
    height: 40px;
    text-align: center;
    background-color: #73b4d4;
    border: none;
    box-shadow: 3px 3px 3px #efedee;
    border-radius: 2px;
    color: white;
    font-weight: bold;
    font-size: 15px;
}

/* ------ Person Inside ------*/

.personinside {
    text-align: center;
    display: block;
    margin: 0px auto;
    width: 700px;
    height: 400px;
    background-color: #ffffff;
    border-radius: 3px;
    box-shadow: 0px 3px 3px #e3e4e6;
    color: #637277;
}

    .personinside h2 {
        padding-top: 20px;
        width: 210px;
        overflow: hidden;
    }

.infoInside {
    text-align: left;
    float: right;
    margin: 65px 165px 0 0;
}

#ownerImage {
    float: left;
    margin: 90px 0 0 140px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
}

#hisName {
    float: left;
    padding-left: 10px;
    width: 150px;
    height: 30px;
    border-radius: 3px;
    box-shadow: 0px 3px 3px #e3e4e6;
    background-color: #f0f1f3;
    border: 1px solid #d1d1d1;
    border-radius: 3px;
    box-shadow: 0px 3px 3px #e3e4e6;
    margin-bottom: 20px;
}

#hisEmail {
    float: left;
    padding-left: 10px;
    width: 200px;
    height: 30px;
    border-radius: 3px;
    box-shadow: 0px 3px 3px #e3e4e6;
    background-color: #f0f1f3;
    border: 1px solid #d1d1d1;
    border-radius: 3px;
    box-shadow: 0px 3px 3px #e3e4e6;
    margin-bottom: 40px;
}

#hisEnter {
    float: left;
    width: 110px;
    height: 40px;
    text-align: center;
    background-color: #73b4d4;
    border: none;
    box-shadow: 3px 3px 3px #efedee;
    border-radius: 2px;
    color: white;
    font-weight: bold;
    font-size: 15px;
}

/* ------ Invite ------ */

.invite-textfield {
    text-align: center;
    display: block;
    margin: 0px auto;
    width: 750px;
    height: 300px;
    background-color: #ffffff;
    border-radius: 3px;
    box-shadow: 0px 3px 3px #e3e4e6;
    color: #637277;
}

    .invite-textfield h2 {
        padding-top: 80px;
    }

    .invite-textfield h5 {
        font-weight: normal;
        margin: 10px 0 35px;
    }

    .invite-textfield .link {
        width: 600px;
        height: 35px;
        text-align: center;
        display: block;
        margin: 0px auto;
        padding-top: 15px;
        margin-bottom: 120px;
        border-radius: 4px;
        background-color: #f0f1f3;
    }

    .invite-textfield #link {
        text-decoration: none;
        color: #637277;
    }

/* ------ Left ------*/

.left {
    text-align: center;
    display: block;
    margin: 0px auto;
    width: 750px;
    height: 300px;
    background-color: #ffffff;
    border-radius: 3px;
    box-shadow: 0px 3px 3px #e3e4e6;
    color: #637277;
    margin-bottom: 400px;
}

    .left h2 {
        padding-top: 50px;
        padding-bottom: 6px;
    }

    .left h5 {
        font-weight: normal;
        margin-bottom: 100px;
    }

#leftImage {
    float: left;
    margin: 90px 0 0 140px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
}

.nickname-left {
    width: 40px;
    overflow: hidden;
}

/* ------ Too many People ------*/

.toomanypeople {
    text-align: center;
    display: block;
    margin: 0px auto;
    width: 750px;
    height: 300px;
    background-color: #ffffff;
    border-radius: 3px;
    box-shadow: 0px 3px 3px #e3e4e6;
    color: #637277;
}

    .toomanypeople h2 {
        padding-top: 100px;
        padding-bottom: 8px;
    }

    .toomanypeople h5 {
        font-weight: normal;
        margin-bottom: 100px;
    }

#room:visited {
    color: #88bfd4;
}

/* ------ No Messages ------ */

.nomessages {
    text-align: center;
    display: block;
    margin: 0px auto;
    width: 750px;
    height: 300px;
    background-color: #ffffff;
    border-radius: 3px;
    box-shadow: 0px 3px 3px #e3e4e6;
    color: #637277;
    margin-bottom: 400px;
}

    .nomessages h2 {
        padding-top: 50px;
        overflow: hidden;
        padding-bottom: 6px;
    }

    .nomessages h5 {
        font-weight: normal;
        margin-bottom: 100px;
    }

#noMessagesImage {
    float: left;
    margin: 90px 0 0 140px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
}

#img {
    float: left;
    margin: 90px 0 0 140px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
}

.info {
    text-align: left;
    float: right;
    margin: 65px 60px 0 0;
    width: 405px;
    overflow: hidden;
}

.nickname-chat {
    overflow: hidden;
}

/* ------ Chat Screen ------ */

.image {
    clear: both;
    float: left;
    height: 160px;
    width: 80px;
    text-align: center;
    overflow: hidden;
}

    .image img {
        float: left;
        width: 80px;
        height: 80px;
        border-radius: 50%;
    }

.body {
    text-align: center;
    width: 40%;
    display: block;
    margin: 0px auto 650px;
    background-color: #ffffff;
    color: #637277;
}

.chats {
    list-style-type: none;
    margin-top: 10px;
}

.me {
    clear: both;
    float: left;
    margin-bottom: 10px;
}

.you {
    clear: both;
    float: right;
    margin-bottom: 10px;
}

    .you .image {
        float: right;
    }

.chats .me p {
    text-align: left;
    float: left;
    display: inline-block;
    margin-left: 20px;
    margin-bottom: 30px;
    padding: 25px 34px;
    min-width: 160px;
    min-height: 10px;
    max-width: 510px;
    background-color: #FFF;
    border-radius: 3px;
    box-shadow: 0px 3px 3px #E3E4E6;
    color: #637277;
    line-height: 1.4;
    word-wrap: break-word;
}

.chats .you p {
    text-align: left;
    float: left;
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 30px;
    padding: 25px 34px;
    min-width: 160px;
    min-height: 10px;
    max-width: 510px;
    background-color: #FFF;
    border-radius: 3px;
    box-shadow: 0px 3px 3px #E3E4E6;
    color: #637277;
    line-height: 1.4;
    word-wrap: break-word;
}

.image b {
    overflow: hidden;
    display: block;
    clear: both;
    padding-top: 7px;
}

.image i {
    font-size: 12px;
    line-height: 1.2;
    display: block;
    opacity: 0.8;
    padding-top: 4px;
}


/* ------------ Footer styles ------------ */

#chatform {
    width: 700px;
    margin: 0 auto;
    background-color: white;
}

#message {
    width: 550px;
    height: 80px;
    display: block;
    float: left;
    margin: 0 auto;
    background-color: #f9f9f9;
    border: 1px solid #cccccc;
    border-radius: 2px;
    padding-left: 20px;
    padding-top: 20px;
    resize: none;
    font: inherit;
    color: inherit;
}

#submit {
    width: 110px;
    height: 60px;
    float: right;
    text-align: center;
    background-color: #73b4d4;
    display: block;
    margin: 0 auto;
    border: none;
    box-shadow: 3px 3px 3px #efedee;
    border-radius: 2px;
    color: white;
    font-weight: bold;
    font-size: 17px;
    outline: none;
    cursor: pointer;
}

/* ---------------------- HIDE -------------------------- */

.personinside {
    display: none;
}


.left {
    display: none;
}

.toomanypeople {
    display: none;
}

.nomessages {
    display: none;
}

footer {
    display: none;
}

.chatscreen {
    display: none;
    width: 700px;
    margin: 0 auto 200px;
    overflow: hidden;
}

.left-side {
    width: 80%;
    float: left;
}

.right-side {
    width: 15%;
    float: right;
}

.user-list ul li, .user-list ul li a {
    list-style-type: none;
    color: #707368;
    font: 16px/1.3 "Arial",sans-serif;
    text-decoration: none;
}

.user-list ul li {
    margin-bottom: 3px;
    padding: 4px;
    text-decoration: none;
    border-bottom: 1px solid #707368;
}

.chatbox {
    width: 100%;
    height: 100%;
}

.chatboxhead {
    background-color: #098bfb;
    padding: 7px;
    color: #ffffff;
    height:10%;
    /*border-right: 1px solid #098bfb;
    border-left: 1px solid #098bfb;*/
}

.chatboxblink {
    background-color: #176689;
    border-right: 1px solid #176689;
    border-left: 1px solid #176689;
}

.chatboxcontent {
    font-family: arial,sans-serif;
    font-size: 13px;
    color: #333333;
    height: 60%;
    width: 100%;
    overflow-y: auto;
    overflow-x: auto;
    /*padding:7px;*/
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    line-height: 1.3em;
}

.chatboxinput {
    padding: 5px;
    background-color: #ffffff;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    float: left;
    width: 100%;
    height:20%;
}

.chatboxtextarea {
    width: 76%;
    height: 100%;
    padding: 3px 0pt 3px 3px;
    border: 1px solid #eeeeee;
    margin: 1px !important;
    overflow: hidden;
    border: 2px solid #f99d39;
    resize: none;
    float: left;
}

.chatboxtextareaselected {
    border: 2px solid #f99d39;
    margin: 0;
}

.chatboxmessage {
    /*margin-left:8px;*/
    word-wrap: break-word;
    margin: 0 1em;
}

    .chatboxmessage.client-msg {
        background-color: #f6f6f6;
        border-radius: 5px;
        margin: 3px;
        padding: 5px;
    }

    .chatboxmessage.host-msg {
        background-color: #eeeeee;
        border-radius: 5px;
        margin: 5px;
        padding: 5px;
        text-align: left;
    }

.chatboxinfo {
    margin-left: -1em;
    color: #666666;
}

.chatboxmessagefrom {
    font-weight: bold;
    font-size: 11px;
    line-height: 2em;
    font-family: Verdana;
}

.chatboxmessagecontent {
    font-size: 11px;
    font-family: Verdana;
    color: #4c4c4c;
}

.chat-hr {
    margin: 3px 0 !important;
    border-color: #e0dfdf;
}

.chatboxoptions {
    float: right;
}

    .chatboxoptions a {
        text-decoration: none;
        color: white;
        font-weight: bold;
        font-family: Verdana,Arial,"Bitstream Vera Sans",sans-serif;
    }

.chatboxtitle {
    float: left;
}

.after-login {
    display: none;
}

.btn-visitor {
    background-color: #098bfb !important;
    color: #ffffff !important;
    margin-left: 4px;
    margin-top: 15px;
}

.chat-setting {
    background: url("/Images/chat-setting.png") no-repeat;
    height: 15px;
    width: 15px;
    display: block;
    float: left;
    margin-left: 5px;
}

.maxchat {
    float: right;
    font-size: 10px;
    color: black;
    font-family: sans-serif;
    text-decoration: none !important;
    margin-right: 5px;
}

#clientInfo {
    height: 93%;
    background-color: #ffffff;
}

.userinformation {
    margin: 15px;
}

#textMessage {
    min-height: 60px;
}

.unread-count {
    background-color: #e02222;
    border-radius: 12px !important;
    color: #ffffff;
    font-size: 11px !important;
    font-weight: 300;
    height: 18px;
    padding: 2px 6px;
    position: absolute;
    text-align: center;
    text-shadow: none !important;
    vertical-align: middle;
    top: 0;
    right: 20px;
}

.conv_status_online {
    color: #93cc60;
}

.conv_status_offline {
    color: #919191;
}

.past-conversion {
    text-align: center;
    margin-top: 10px;
}

    .past-conversion span {
        color: #BEBDBD;
    }

    .past-conversion hr {
        margin: 0;
    }

.useroffline {
    margin: 0.5em;
    padding-top: 66px;
    display: none;
}

.getbacksoon {
    color: #7c7c81;
    font-family: verdana;
    font-size: 14px;
    font-weight: bold;
}

.leftnotification {
    background-color: #e8ede4;
    border-radius: 5px;
    font-family: verdana;
    font-size: 11px;
    margin: 5px;
    padding: 5px;
    text-align: center;
}

.chat-soundon {
    background: url("/Images/speaker_on.png") no-repeat;
    height: 15px;
    width: 15px;
    display: block;
    float: left;
    margin-left: 5px;
}

.chat-soundoff {
    background: url("/Images/speaker_off.png") no-repeat;
    height: 15px;
    width: 15px;
    display: block;
    float: left;
    display: none;
    margin-left: 5px;
}

.chatbox-left {
    left: 0;
}

.chatbox-rigth {
    right: 0;
}

/*.chat-widget-bubble {
    position: relative;
    width: 185px;
    height: 70px;
    padding: 0px;
    background: #E79C51;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: #7F7F7F solid 2px;
    cursor: pointer;
}

    .chat-widget-bubble:after {
        content: '';
        position: absolute;
        border-style: solid;
        border-width: 8px 0 8px 15px;
        border-color: transparent #E79C51;
        display: block;
        width: 0;
        z-index: 1;
        right: -15px;
        top: 27px;
    }

    .chat-widget-bubble:before {
        content: '';
        position: absolute;
        border-style: solid;
        border-width: 9px 0 9px 16px;
        border-color: transparent #7F7F7F;
        display: block;
        width: 0;
        z-index: 0;
        right: -18px;
        top: 26px;
    }

.chat-widget-bubble-questions {
    color: #ffffff;
    font-family: verdana;
    font-size: 14px;
    font-weight: bold;
    padding: 5px;
    width: 165px;
    word-wrap: break-word;
}

.chat-widget-bubble-clickhere {
    color: #ffffff;
    font-family: sans-serif;
    padding: 0 0 5px 6px;
    width: 180px;
    word-wrap: break-word;
}

.chat-widget-bubble-close {
    color: #ffffff;
    font-weight: bold;
    padding: 2px;
    position: absolute;
    right: 10px;
    top: 3px;
    text-shadow: 0 -1px 0 #999999;
    font-family: Verdana;
    cursor: pointer;
}

.bubble-text {
    color: #ffffff;
}*/

.chatbox-sendmessage {
    font-size: 12px;
    border-radius: 3px;
    border: 0;
    height: 30px;
    color: #ffffff;
    background-color: #098bfb;
}

.chabox-cancel {
    background-color: #cccccc;
    border-radius: 3px;
    font-size: 12px;
    border: 0 none;
    height: 30px;
    margin-left: 5px;
}

    .chabox-cancel:hover {
        background-color: #aaaaaa;
    }

.btn-sendmessage {
    padding: 19px 6px !important;
    margin: 0px 0 2px 5px;
    width:19%;
}
